import { Test, TestingModule } from '@nestjs/testing';
import { RiderCordinatesService } from './rider-cordinates.service';

describe('RiderCordinatesService', () => {
  let service: RiderCordinatesService;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [RiderCordinatesService],
    }).compile();

    service = module.get<RiderCordinatesService>(RiderCordinatesService);
  });

  it('should be defined', () => {
    expect(service).toBeDefined();
  });
});
